p, #yellowp{
    color:  yellow;
    font-size: 12px;
}

#lastp{
    text-align: center;
    color: black;
}

*{
    font-family: 'Verdana', sans-serif;
    font-size: 20px;
}

h1{
    font-size: 2rem;
}

#upperh2{
    text-transform: uppercase;
}

.language-item{
    background-color: lightgreen;
}

li[value]{
    border: 2px solid navy;
}

h4 + img{
    height: 100px;
    border-width: 300px;
    border-radius: 150px;
}

ul{
    list-style-type: none;
}

body > section > ul > li{
    letter-spacing: 5px;
}
